@media screen and  (min-width: 1200px){

  .container{
    min-width: 1170px;
  }
  .content-section {
    margin-top: -100px;
    z-index: 2;
  }

  .featured-image-content .sell-point {
    display: inline-block;
    width: 33%;
    padding: 0 30px;
    vertical-align: top;
  }
  .featured-image-content-wrapper {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 255px;
  }

  /**********************************************\
  *
  * Employer Registration Form
  *
  ***********************************************/



  .um-field {
    width: 16%;
    display: inline-block;
    margin-right: 5px;
  }

  /*************************************************\
  *
  * Site footer
  *
  **************************************************/

  .site-footer .footer-about
  {
    padding-left: 0;
  }

  .site-footer #footer3,
  .site-footer #footer4 {
     padding-left: 20px;
  }

  .site-footer .site-footer-right {
    padding-left: 0px;
  }

  .site-footer .site-footer-right * {
    text-align: right;
  }





  /***************************************************\
   *
   * Package Table
   *
   ***************************************************/


  .admin-content-area.package-table {



  }


  .admin-content-area.package-table .price-table-btn-container {

     margin: 10px 0;

  }


  .admin-content-area.package-table .package-description {

      min-height: 280px;
  }

  .admin-content-area.package-table  a.button{

      width: 100%;
      display: block;

  }


}




@media screen and (max-width:1200px) {
  .footer-main-nav {
    display: none;
  }


  /*******************************************\
  *
  *	Job Seeker Registration
  *
  *********************************************/

  .um-99991909 {
  }
  .um-99991909 .um-field {
    width: 47%;
    display: inline-block;
    vertical-align: top;
  }
  .um-99991909 .um-row {
  }
  .um-99991909 .um-col-1 {
  }
  .um-99991909 .um-register-bottom {
    position: relative;
  }
  .um-99991909 .um-register-bottom-wrapper {
    /* [disabled]width: auto; */
    display: block;
  }

  /*******************************************|
  *
  *	Login Page
  *
  ********************************************/

  .um-99991687 {
    width: 380px;
  }

  .um-99991687 .um-row._um_row_1    {
    width: 100%;
    display: block;
  }

  .um-99991687 .um-button-div {
    width: 100%;
    display: block;
  }

  .um-99991687 .um-forgot-password {
    display: block;
    width: 100%;
    position: relative;
    margin: 30px auto;
    text-align: center;
    right: auto;
    top: auto;
  }

  .um-99991687 .um-field {
    margin: 5px 0;
    width: 100%;
  }


  /***************************************************\
   *
   * Package Table
   *
   ***************************************************/


  .admin-content-area.package-table {



  }


  .admin-content-area.package-table .price-table-btn-container {

    margin: 10px 0;

  }


  .admin-content-area.package-table .package-description {

    min-height: 280px;

  }


  .admin-content-area.package-table  a.button{

    width: 200px;
    display: block;

  }





}

@media screen and (max-width:1024px) {
  .container {
    width: 100%;
    max-width: 100%;
  }


  .featured-image-content-wrapper {
    position: absolute;
    bottom: 0;
  }

  .featured-image-content {
    padding: 0;
  }


  .content-section {
    margin-top: 0px;
    z-index: 2;
  }







}

@media screen and (min-width:1025px) {

  .container.featured-image-content {
    width: 100%;
  }


  .featured-image-content .sell-point {
    display: inline-block;
    width: 33%;
    padding: 0 30px;
    vertical-align: top;
  }


  .content-section {
    margin-top: -103px;
    z-index: 2;
  }

  .job_listing-label {
    display: inline-block;
    width: 9%;
  }
  .job_listing-about {
    display: inline-block;
    width: 89%;
    margin-left: 15px
  }
  .job_listing-position {
    display: inline-block;
    width: 40%;
  }

  .job_listing-company {
    display: inline-block;
    margin: auto;
    width: 44%;
  }

  .job_listing-logo {
    height: 28px;
    display: inline-block;
    width: 70px;
  }

  .job_listing-company-name {
    display: inline-block;
    padding-left: 15px;
  }

  .job_listing-meta {
    width: 9%;
  }

  .footer-container {
    background-image: url("https://jobs.insidehr.com.au/wp-content/uploads/2016/11/footer-bg.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-color: #181818;
    height: 250px;
  }

  .um-register {
    width: 100%;
  }



  .admin-footer .footer-container {
    background-image: none;
    background-repeat: no-repeat;
    background-position: center top;
    background-color: transparent;
    height: 250px;
  }


}

@media screen and (min-width:641px) and (max-width:900px) {


  /***************************************\
  *
  *	Job Listing
  *
  ****************************************/

  .job_listing-about {
    width: 100%;
  }

  .job_listing-label {
    margin: 15px;
    text-align: left;
    width: 100%;
  }

  .job_listing-position {
    width: 100%;
    display: block;
    margin-bottom: 15px;
  }

  .job_listing-company {
    padding-left: 15px;
    width: 78%;
    display: inline-block;
    vertical-align: top;
    padding-left: 0;
  }

  .job_listing-company-name {
    padding-left: 15px;
    display: inline-block;
  }

  .job_listing-logo {
    width: 50px;
    display: inline-block;
    height: 50px;
    vertical-align: top;
  }

  .job_listing-meta {
    margin: 0;
    vertical-align: top;
    display: inline-block;
  }


}

@media screen and (min-width:900px) and (max-width:1024px) {




  .job_listing-about {
    width: 100%
  }

  .job_listing-label {
    width: 15%;
  }

  .job_listing-type {
    width:100%;
    display: block;
    margin: 10px 0;
  }
  .job_listing-position {
    width: 41%;
    display: inline-block;
  }
  .job_listing-company {
    width: 41%;
    display: inline-block;
  }

  .job_listing-company-name {
    width: 70%;
    display: inline-block;
  }

  .job_listing-logo {
    height: 50px;
    display: inline-block;
  }

  .job_listing-meta{
    display: inline-block;
    width: 13%;
  }





}

@media screen and (max-width:900px) {
  /***************************************\
*
* Footer stytling
*
***************************************/


  .footer-bell {
    width: 100%;
    display:none;
  }
  .footer-menu {
    width: 100%;
    text-align: center;
  }
  .footer-menu-menu {
    text-align: center;
  }
  .footer-menu-contact-us {
    text-align:center;
  }
  .footer-about {
    padding: 0;
    text-align: center;
  }
  .um-99991909 {
  }
  .um-99991909 .um-field {
    width: 100%;
    display: block;
  }
  .um-99991909 .um-row {
  }
  .um-99991909 .um-col-1 {
    display: block;
    width: 100%;
  }
  .um-99991909 .g-recaptcha-wrapper {
    width: 100%;
    margin: 15px auto;
    display: block;
  }
  .um-99991909 .um-col-alt {
    display: block;
    margin: 15px  auto;
    width: 100%;
  }


  /*************************************************|
  *
  *	Single Job Listing
  *
  **************************************************/

  .single_job_listing-header-label {
    display: block;
    width: 15%;
    vertical-align: top;
  }


  .single_job_listing-header-title-location {
    display: inline-block;
    width: 65%;
    vertical-align: top;
    margin-left: 0px;

  }

  .single_job_listing-header-return-posted-date {
    display: inline-block;
    width: 25%;
    vertical-align: top;
  }

  .single_job_listing-header-button-return {
    margin-bottom: 8px;
  }
  .single_job_listing-body {
    margin-top: auto;
  }
  .single_job_listing-description {
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }
  .single_job_listing-company-description {
    display: block;
    width: 100%;
  }




}

@media screen and (max-width: 766px) {


  .page-featured-image,
  .home-page-featured-image {
    height: 422px;
    background-position: 79% 0%;
    background-size: 150% 488px;
  }

  .featured-image-content-wrapper {
    position: absolute;
    height: auto;
  }

  .featured-image-title-1 {
    margin-top: 0;
    padding-top: 0;
    font-size: 35px
  }
  .featured-image-form   {
  }
  .featured-image-title-3 {
    font-size: 25px;
    margin-top: 0px;
  }
  .featured-image-form {
  }
  .home-page-featured-image {
    height: 500px;
    background-size: auto;
  }


  .home-featured-job-title {
    line-height: normal;
  }
  .home-featured-btn-apply {
    line-height: normal;
  }
  .home-featured-job-heading {
    height: 50px;

  }


  /************************************************\
  *
  *	Employer Registation Form
  *
  ************************************************/

  .um-register-bottom {
    position: relative;
    height:auto;
  }

  .um-register-bottom-wrapper {
    position: relative;

  }

  div.um .g-recaptcha {
    max-width: 300px;
    display: block;
    margin: 15px auto;

  }

  .um-col-alt {
    display: block;
    margin: 15px 0;

  }


  /*********************************************|
  *
  * 	Single Job Listing
  *
  **********************************************/
  .single_job_listing-header {
    margin-top: 0;
  }


  .single_job_listing-header-label {
    display: block;
    width: 40%;
    vertical-align: top;
  }

  .single_job_listing-header-title {
    margin: 0;
  }

  .single_job_listing-header-title-location {
    display: block;
    width: 100%;
  }


  .single_job_listing-header-return-posted-date {
    display: block;
    width: 100%
  }

  .single_job_listing-header-button-return {
    margin-bottom: 0;

  }
}

@media screen and (min-width:766px) and (max-width:1200px){

  /************************************************\
  *
  *	Employer Registation Form
  *
  ************************************************/

  .um-field-first_name {

    display: inline-block;
    margin-bottom: 15px;
  }

  .um-field-last_name {

    display: inline-block;
    margin-bottom: 15px;
  }

  .um-field-company {

    display: inline-block;
    margin-bottom: 15px;
  }

  .um-field-first_name,
  .um-field-last_name,
  .um-field-company,
  .um-field-user_password,
  .um-field-user_email {

    width: 31.3%;
    display: inline-block;
    margin-right: 10px
  }

  .um-register-bottom-wrapper {
    position: absolute;
    left:0
  }

}

@media screen and (max-width:640px) {


  /***************************************\
  *
  *	Job Listing
  *
  ****************************************/

  .job_listing-about {
    width: 100%;
  }

  .job_listing-label {
    margin: 15px;
    text-align: left;
    width: 100%;
  }

  .job_listing-position {
    width: 100%;
    display: block;
    margin-bottom: 15px;
  }

  .job_listing-company {
    padding-left: 0px;
    width: 100%;
    display: block;
    vertical-align: top;
    margin: 10px 0;
  }

  .job_listing-company-name {
    padding-left: 15px;
    display: inline-block;
  }

  .job_listing-logo {
    width: 50px;
    display: inline-block;
    height: 50px;
    vertical-align: top;
  }

  .job_listing-meta {
    margin: 0;
    vertical-align: top;
    display: inline-block;
  }

}

@media screen and (max-width: 480px) {

  .content-area {
    padding: 20px 15px;
  }

  .home-featured-job {
    padding: 10px 0;
    height: 283px;
    margin-bottom: 63px;
  }


  .home-featured-job-title {
    font-size: 18px;
    width: 100%;
    display: block;
    text-align: center;
  }

  .home-featured-btn-apply {
    width: 100%;
    display: block;
    text-align: center;
    font-size: 18px;
    display: none;
  }

  .job_listing-label {
    display: block;
    width: 100%;
    margin: 10px 0;
  }

  .search_jobs , .search_job_types{
    height: auto;
    display: block;
  }

  .job_listing-logo {
    display: inline-block;
    width: 70px;
  }

  .job_listing-about {
    width: 100%;
  }


}

@media screen and (max-width:360px) {

  .home-featured-job-industry-location-salary {
    text-align: center;
    width: 100%;
  }
  .home-featured-job-logo {
    width: 100%;
    margin: 10px 0;
  }
  .home-featured-job-footer {
    height: auto;
  }

  /*******************************************\
  *
  * 	Login Page
  *
  ********************************************/

  .um-99991687 {
    width: 100%;
  }


}
